[GTK]

L1_R_W_MAX=240
L1_R_W_MIN=235
L2_R_W_MAX=240
L2_R_W_MIN=235

L1_G_W_MAX=240
L1_G_W_MIN=235
L2_G_W_MAX=240
L2_G_W_MIN=235

L1_B_W_MAX=240
L1_B_W_MIN=235
L2_B_W_MAX=240
L2_B_W_MIN=235

L1_R_D_MAX=20
L1_R_D_MIN=10
L2_R_D_MAX=20
L2_R_D_MIN=10

L1_G_D_MAX=20
L1_G_D_MIN=10
L2_G_D_MAX=20
L2_G_D_MIN=10

L1_B_D_MAX=20
L1_B_D_MIN=10
L2_B_D_MAX=20
L2_B_D_MIN=10

LEVEL2DONE=0
LEFTBOUND=50
LEDSTOP=6000
KSTARTY=100
ADJEXPOSURE=1
LEFTADD=0
TOPADD=350
FACTOR=100
RGAIN_INIT=2
GGAIN_INIT=2
BGAIN_INIT=2

RAWDATA=0
CISGAINSTEP=2
CISEXPSTEP=10
DELAYTIME=100
CISVSAT=14

RGAIN=5
ROFFSET=18
GGAIN=5
GOFFSET=18
BGAIN=5
BOFFSET=18
REDTIME=259
GREENTIME=161
BLUETIME=172


[VERSION]
FW_Customer=0002
FW_Model=0003
FW_Chip=6801
FW_Ver=11.03
Driver_Customer=0002
Driver_Model=0001
Driver_Chip=6801
Driver_Ver=01.02
AP_Customer=0002
AP_Model=0001
AP_Chip=6801
AP_Ver=02.02
